@charset "utf-8";
.banner {
	color: #4D2C4E;
	text-shadow: 100% 100%;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: xx-large;
	list-style-position: inside;
}
.maintext {
	float: left;
}
.maintext {
	float: left;
	width: 100%;
}
.maintext {
	float: left;
}
.maintext {
	color: #4D2C4E;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: medium;
}
.maintext2 {
	float: right;
}
.imagebox {
	width: 300pt;
}
.imageboxright {
	float: right;
}
.maintext {
	width: 500pt;
	text-align: left;
	margin-left: 36px;
}
.maincontent {
	text-align: left;
}
.image {
	margin-right: 10px;
}
